.div-paging{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}
.div-paging .paging-action{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 5px;
}
.div-paging .paging-action input{
    text-align: center;
    max-width: 60px;
}